E-Arogya - Feature #296
Feature # 110 (New): [LAB] Laboratory OP Module

[LAB] Create service for Master screen Lab-Test parameters mapping.

01/05/2024 01:41 PM - Srusvin Loka

Status: Resolved Start date: 01/05/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Lab OP (MVP) Spent time: 0:00 hour
Deployed In: Category: Service
Description

Create SAVE service for master screen "Assign Test-Parameters.
Create UPDATE service for updating existing mapping.
History

#1 - 13/06/2024 11:16 PM - Panchajanya mukkamala

- Assignee changed from Srusvin Loka to Harish Beechani

#2 - 21/06/2024 03:57 AM - Harish Beechani

- Status changed from New to In Progress

#3 - 21/06/2024 03:58 AM - Harish Beechani

- Status changed from In Progress to Resolved
